package org.bdware.sc.py.bean;

/**
 * Created by mengliang on 2018/10/11.
 */
public class PYObject {
    private String ID;

    public String getID() {
        return ID;
    }

    public void setID(String ID) {
        this.ID = ID;
    }
}
